TheatreCMS Plugin is required to use the function tcms_get_event_more().